<?php
/**
* Community Builder (TM) Swedish (Sweden) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'Databasjusteringar av [name] i simuleringsläge lyckades. Se resultat nedan.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'Databasjusteringar av databas [name] har slutförts med lyckat resultat.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Alla databaser för [name] är uppdaterade.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Fel vid jusyering av databas [name]:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'Skillnader i databasstruktur i databas [name]:',
'NAME_DATABASE_STRUCT_FIX'	=>	'Databasen [name] strukturskillnader kan åtgärdas (justeras) genom att klicka här:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Klicka här för att åtgärda (justera) alla felaktigheter i databas [name] som listas ovan',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(du kan även <a href="[url]">klicka här för att visa justeringarna i en simulering först</a>), men <strong class="text-large text-underline">i vilket fall som helst måste du först säkerhetskopiera databasen</strong> eftersom denna justering ändrar databasens struktur för att matcha den struktur som krävs för den installerade versionen.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Klicka här för att se detaljer',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Klicka här för att dölja detaljer',
'NAME_DATABASE_ADJS_DRY'	=>	'Simulering av [name] databasjusteringar klar. Ingen av de SQL-frågor som visas i detalj har körts.',
'NAME_DATABASE_ADJS_FIX'	=>	'De databasjusteringar av [name] som visas ovan kan verkställas genom att klicka här',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Du måste säkerhetskopiera databasen först</strong> eftersom den här åtgärden ändrar databasens struktur för att matcha den struktur som krävs för den installerade versionen.',
'NAME_DATABASE_ADJS_DONE'	=>	'Databasjusteringarna för [name] har utförts. Om alla rader ovan är gröna, så utfördes alla databasjusteringar korrekt. Om några rader är röda, vänligen rapportera med exakt felbeskrivning i CBs forum. Du kan också testa att kontrollera databasen igen.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'Databasens struktur för [name] kan kontrolleras igen genom att klicka här:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Klicka här för att kontrollera databas [name]',
'NAME_DATABASE_CHECKS_DONE'	=>	'Databaskontroll av [name] klar. Om alla rader ovan är gröna, slutfördes kontrollen med lyckat resultat. Annars bör du åtgärda enligt förslag i rött.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Denna funktion är inaktiverad.',
'UE_NOT_AUTHORIZED'	=>	'Du har inte behörighet att se denna sida!',
'UE_DO_LOGIN'	=>	'Du måste logga in.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Fyll i användarnamn och lösenord.',
'LOGIN_REJECTED'	=>	'Din registrering har avvisats!',
'LOGIN_NOT_CONFIRMED'	=>	'Din registrering är inte komplett än! Du har fått ett mail med ytterligare instruktioner. Om du inte hittar mailet bör du kolla mappen för skräppost. Kontrollera också så att e-postklienten inte är inställd att direkt ta bort skräppost. Om du inte hittar mailet kan du logga in igen för att få ett nytt bekräftelsemeddelande.',
'LOGIN_NOT_APPROVED'	=>	'Ditt konto är inte godkänt än!',
'LOGIN_BLOCKED'	=>	'Ditt konto är blockerat.',
'LOGIN_INCORRECT'	=>	'Fel användarnamn eller lösenord. Försök igen.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Fel e-post eller lösenord. Försök igen.',
'LOGIN_SUCCESS'	=>	'Du är inloggad.',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Ogiltig funktion',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Felaktiga XML-filer hittade i CB plugin-mapparna:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML-filen[FILE_PATH_AND_NAME] är felaktig och bör bytas ut eller rättas till, alternativt kan berörd plugin tas bort',
'INSTALL_PACKAGE_e176cc'	=>	'Installera paket',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Inga plugins hittades',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Installationen kan inte fortsätta innan filuppladdning aktiveras. Använd metoden installera från mapp.',
'INSTALLER_ERROR_692421'	=>	'Installation - Fel',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Installationen kan inte fortsätta innan zlib är installerat',
'NO_FILE_SELECTED_f78761'	=>	'Ingen fil vald',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Ladda upp ny plugin - Fel',
'UPLOAD_ERROR'	=>	'Fel vid uppladdning',
'UPLOAD_FAILED'	=>	'Uppladdning misslyckades',
'UPLOAD_SUCCESS'	=>	'Uppladdning lyckades',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Misslyckades att ändra rättigheter för den uppladdade filen',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Kunde inte flytta uppladdad fil till mappen %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Uppladdning misslyckades eftersom mappen %s är skrivskyddad.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Uppladdning misslyckades eftersom mappen %s saknas.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installera ny plugin från mapp - fel',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installera ny plugin från mapp %s',
'SUCCESS_505a83'	=>	'Klart',
'FAILED_d7c8c8'	=>	'Misslyckades',
'NO_URL_SELECTED_b55334'	=>	'Ingen URL vald',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Ladda ner %s - Nedladdningsfel',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Ladda ner %s - Uppladdning misslyckades',
'DOWNLOAD_S_d664ca'	=>	'Ladda ner %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Upptäck och installera ny plugin - fel',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Filen saknas - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Upptäck och installera ny plugin - fel',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Upptäck och installera ny plugin - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Kunde inte ändra rättigheterna för den uppladdade filen %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Kunde inte skapa och skriva den uppladdade filen till %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Kunde inte ladda ner paketfilen trån <code>%s</code> till webbservern på grund av följande fel: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Kunde inte ladda ner paketfilen trån <code>%s</code> till webbservern på grund av följande status: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Användar-ID kunde inte laddas: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Fel %s i uttryck %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Odefinierad [cb:if ...] jämförelseoperator [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nej',
'UE_YES'	=>	'Ja',
'LOGOUT_SUCCESS'	=>	'Du är utloggad.',
'UE_ALREADY_LOGGED_IN'	=>	'Du är redan inloggad',
'UE_BANUSER_MSG'	=>	'Din användarprofil har uteslutits av en moderator. Logga in för att se anledningen till detta.',
'UE_BANUSER_SUB'	=>	'Användare utesluten.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Bild med inbäddad säkerhetskod',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'Klicka här för att lyssna',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(högerklick eller control-klicka)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Klicka för att spela upp i extern spelare eller ladda ner ljudfil',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Klicka för att stänga fönstret',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Lyssna på uppspelning av captcha-bild',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha ljuduppspelning',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Ange säkerhetskod från bilden.  Om det inte syns någon bild kan du prova att stänga av annonsblockering och ladda om sidan. Annars kan du kontakta webbplatsens systemansvarige för att få hjälp.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Ange säkerhetskod',
'SECURITY_CODE_131637'	=>	'Säkerhetskod',
'INVALID_SECURITY_CODE_122171'	=>	'Ogiltig säkerhetskod',
'CHARACTERS_2593c7'	=>	'tecken',
'CLOSE'	=>	'Stäng',
'REMOVE_IMAGE_fc35ec'	=>	'Ta bort bild',
'UE_EMAIL'	=>	'Mail',
'UE_REQUIRED_ERROR'	=>	'Detta fält är obligatoriskt',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Har ingen profilbild',
'UE_HAS_PROFILE_IMAGE'	=>	'Har en profilbild',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Skicka mail till denna användare',
'NEVER_6e7b34'	=>	'Aldrig',
'UE_NOSUCHPROFILE'	=>	'Denna användarprofil finns inte eller är inte längre tillgänglig',
'UE_NO_PREFERENCE'	=>	'Inget urval',
'UE_PASS'	=>	'Lösenord',
'UE_REQUIRED_ERROR'	=>	'Detta fält är obligatoriskt',
'UE_SENDEMAIL'	=>	'Skicka mail',
'USERNAME_f6039d'	=>	'Användarnamn',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Mailfunktionen är inte aktiverad',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Din registrering behöver godkännas. När du är godkänd skickas lösenordet till den angivna mailadressen.</p><p>När du får lösenordet kan du logga in.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Din registrering behöver godkännas och din mailadress måste bekräftas. Följ instruktionen i mailet som skickats till dig.</p><p>När din registrering godkänts kommer lösenordet skickas till dig och du kan därefter logga in.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Lösenordet har skickats till den mailadress du angivit.</p><p>Kolla din inkorg (och ev. mappen för skräppost). När du fått lösenordet kan du logga in.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Lösenordet har skickats till den mailadress du angivit.</p><p>Kolla din inkorg (och ev. mappen för skräppost). När du fått lösenordet och följt instruktionerna kan du logga in.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Din registrering behöver godkännas. När du är godkänd skickas lösenordet till den angivna mailadressen.</p><p>När du är godkänd kan du logga in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Din registrering behöver godkännas och din mailadress behöver bekräftas. Följ instruktionen i mailet som skickats till dig.</p><p>När din registrering godkänts kommer ett bekräftelse skickas till den angivna mailadressen.</p><p>Väl godkänd kan du sedan logga in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Ett mail med vidare instruktioner om hur du slutför din registrering har skickats till den mailadress du angav.</p><p>Kolla din inkorg (och ev. mappen för skräppost).</p><p>Om du behöver ett nytt mail med instruktioner räcker det att du försöker logga in med ditt angivna användarnamn och lösenord.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registreringen är klar!</h3></div><p>Du kan logga in.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Tack för att du bekräftat din mailadress. Ditt konto kräver också godkännande av en moderator. Du kommer att få ett mail med beslut.',
'UE_USER_CONFIRMED'	=>	'Ditt konto är aktiverat. Du kan logga in!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Du har redan registrerat dig med detta användarnamn och lösenord',
'UE_REG_ADMIN_PA_SUB'	=>	'ÅTGÄRD KRÄVS! En ny användare har registrerat sig och väntar på godkännande',
'UE_REG_ADMIN_PA_MSG'	=>	"En ny användere har registrerat sig på [SITEURL] och väntar på godkännande.\nHär är användaruppgifterna\n\nNamn - [NAME]\nMail - [EMAILADDRESS]\nAnvändarnamn - [USERNAME]\n\n\nDet går inte att svara på detta mail eftersom det är automatiskt genererat.\n",
'UE_REG_ADMIN_SUB'	=>	'Ny användare registrerad',
'UE_REG_ADMIN_MSG'	=>	"En ny användare har registrerat sig på  [SITEURL].\nAnvändaruppgifterna följer nedan.\n\nNamn - [NAME]\nE-post - [EMAILADDRESS]\nAnvändarnamn - [USERNAME]\n\n\nDetta mail är automatiskt genererat och kan ej besvaras..\n",
'TIMEAGO_FUTURE'	=>	'i %s',
'TIMEAGO_PAST'	=>	'%s sedan',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'mindre än en minut',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'ungefär en minut ',
'TIMEAGO_N_MINUTES'	=>	'%d minuter',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'ungefär en timme',
'TIMEAGO_ABOUT_N_HOURS'	=>	'ungefär %d timmar',
'TIMEAGO_A_DAY'	=>	'en dag',
'TIMEAGO_N_DAYS'	=>	'%d dagar',
'TIMEAGO_ABOUT_A_MONTH'	=>	'ungefär en månad',
'TIMEAGO_N_MONTHS'	=>	'%d månader',
'A_YEAR'	=>	'ungefär ett år',
'TIMEAGO_N_YEARS'	=>	'%d år',
'UE_UNNAMED_USER'	=>	'Namnlös användare',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Stäng',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Information om: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Detta fält är obligatoriskt',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Obligatoriskt fält',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Detta fält är synligt i profilen',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Fält synligt i profilen',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Detta fält är INTE synligt i profilen',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Fält <strong>ej</strong> synligt i profilen',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Fältbeskrivning: Flytta musen over ikonen',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Information: Sätt muspekaren över ikonen',
'UE_SESSION_EXPIRED'	=>	'Sessionen har upphört eller så är inte cookies aktiverade i din webbläsare.  Klicka på "Uppdatera sidan" i din webbläsare och aktivera cookies i din webbläsare.',
'UE_PLEASE_REFRESH'	=>	'Uppdarera/ladda om sidan innan du fyller i.',
'UE_MAXEMAILSLIMIT'	=>	'Du har överskridit gränsen för maximalt skickade e-postmeddelanden%%NUMBERMAILSPERHOUR%% e-post|| per timme| varje %%NUMBERHOURS%% timmar||. Försök igen senare.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Webbplatsens community-funktioner bygger på Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Tillbaka till din profil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Du måste logga in.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Spara',
'TOOLBAR_SAVE_CLOSE'	=>	'Spara & Stäng',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Söndag',
'UE_WEEKDAYS_2'	=>	'Måndag',
'UE_WEEKDAYS_3'	=>	'Tisdag',
'UE_WEEKDAYS_4'	=>	'Onsdag',
'UE_WEEKDAYS_5'	=>	'Torsdag',
'UE_WEEKDAYS_6'	=>	'Fredag',
'UE_WEEKDAYS_7'	=>	'Lördag',
'UE_WEEKDAYS_MIN_1'	=>	'sö',
'UE_WEEKDAYS_MIN_2'	=>	'må',
'UE_WEEKDAYS_MIN_3'	=>	'ti',
'UE_WEEKDAYS_MIN_4'	=>	'on',
'UE_WEEKDAYS_MIN_5'	=>	'to',
'UE_WEEKDAYS_MIN_6'	=>	'fr',
'UE_WEEKDAYS_MIN_7'	=>	'lö',
'UE_WEEKDAYS_SHORT_1'	=>	'sön',
'UE_WEEKDAYS_SHORT_2'	=>	'mån',
'UE_WEEKDAYS_SHORT_3'	=>	'tis',
'UE_WEEKDAYS_SHORT_4'	=>	'ons',
'UE_WEEKDAYS_SHORT_5'	=>	'tor',
'UE_WEEKDAYS_SHORT_6'	=>	'fre',
'UE_WEEKDAYS_SHORT_7'	=>	'lör',
'UE_MONTHS_1'	=>	'januari',
'UE_MONTHS_2'	=>	'februari',
'UE_MONTHS_3'	=>	'mars',
'UE_MONTHS_4'	=>	'april',
'UE_MONTHS_5'	=>	'maj',
'UE_MONTHS_6'	=>	'juni',
'UE_MONTHS_7'	=>	'juli',
'UE_MONTHS_8'	=>	'augusti',
'UE_MONTHS_9'	=>	'september',
'UE_MONTHS_10'	=>	'oktober',
'UE_MONTHS_11'	=>	'november',
'UE_MONTHS_12'	=>	'december',
'UE_MONTHS_SHORT_1'	=>	'jan',
'UE_MONTHS_SHORT_2'	=>	'feb',
'UE_MONTHS_SHORT_3'	=>	'mar',
'UE_MONTHS_SHORT_4'	=>	'apr',
'UE_MONTHS_SHORT_5'	=>	'maj',
'UE_MONTHS_SHORT_6'	=>	'jun',
'UE_MONTHS_SHORT_7'	=>	'jul',
'UE_MONTHS_SHORT_8'	=>	'aug',
'UE_MONTHS_SHORT_9'	=>	'sep',
'UE_MONTHS_SHORT_10'	=>	'okt',
'UE_MONTHS_SHORT_11'	=>	'nov',
'UE_MONTHS_SHORT_12'	=>	'des',
'UE_PREV_PAGE'	=>	'Förgående',
'UE_NEXT_PAGE'	=>	'Nästa',
'UE_NOW'	=>	'Nu',
'UE_CALENDAR_CLOSE_DONE'	=>	'Klar',
'UE_CHOOSE_TIME'	=>	'Ange tid',
'UE_TIME_TIME'	=>	'Tid',
'UE_TIME_HOUR'	=>	'Timme',
'UE_TIME_MINUTE'	=>	'Minut',
'UE_TIME_SECOND'	=>	'Sekund',
'UE_TIME_MILLISECOND'	=>	'Millisekund',
'UE_TIME_MICROSECOND'	=>	'Mikrosekund',
'UE_TIME_TIMEZONE'	=>	'Tidszon',
'UE_CALENDAR_TITLE'	=>	'Kalender',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Vänförfrågan väntar på svar!',
'UE_CONNECTIONPENDSUB'	=>	'Du har en väntande vänförfrågan från %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s vill bli vän med dig och detta behöver svar från dig. Var vänlig acceptera eller avböj inbjudan.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Vän tillagd!',
'UE_CONNECTIONMADESUB'	=>	'%s har lagt till dig som vän!',
'UE_CONNECTIONMADEMSG'	=>	'%s har blivit vän med dig.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s har bifogat följande meddelande: %s",
'UE_MANAGECONNECTIONS'	=>	'Vänner',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'\r\n\r\nOBS: Detta meddelande är ett automatiskt genererat av medlemssystemet. Det har den kontaktsökandes adress, så att du enkelt kan svara om du så önskar.',
'UE_NODIRECTCONNECTION'	=>	'Det finns ingen direkt relation.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Vän borttagen.',
'UE_CONNECTIONREMOVED_SUB'	=>	'Vännen borttagen.',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s har tagit bort dig som vän.',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Vänförfrågan avböjd.',
'UE_CONNECTIONDENIED_SUB'	=>	'Vänförfrågan avböjd.',
'UE_CONNECTIONDENIED_MSG'	=>	'Din vänförfrågan till %s avböjdes.',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Vänförfrågan accepterad!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Vänförfrågan accepterad!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Din vänförfrågan till %s accepterad!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Ange ett giltigt [FIELDNAME]: minst ||%%NUMBERCHARSREQUIRED%% tecken|%%NUMBERCHARSREQUIRED%% tecken||: du har skrivit ||%%NUMBERCHARSENTERED%% tecken.|%%NUMBERCHARSENTERED%% tecken.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Ange ett giltigt [FIELDNAME]: maximalt ||%%NUMBERCHARSREQUIRED%% tecken||%%NUMBERCHARSREQUIRED%% tecken||: du har skrivit ||%%NUMBERCHARSENTERED%% tecken.|%%NUMBERCHARSENTERED%% tecken.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Det inmatade värdet är inte tillåtet.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Mellan[MINIMUMVALUEINPUTFIELD] och [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'är exakt',
'UE_MATCH_PHRASE'	=>	'innehåller frasen',
'UE_MATCH_ALL'	=>	'innehåller alla',
'UE_MATCH_ANY'	=>	'innehåller något av',
'UE_MATCH_EXCLUSIONS'	=>	'Undantag:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'är inte',
'UE_MATCH_PHRASE_NOT'	=>	'innehåller inte frasen',
'UE_MATCH_ALL_NOT'	=>	'innehåller inte alla av',
'UE_MATCH_ANY_NOT'	=>	'innehåller inte någon av',
'UE_MATCH_IS'	=>	'är',
'UE_MATCH_IS_ONE_OF'	=>	'är en av',
'UE_MATCH_IS_NOT'	=>	'är inte',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'är inte en av',
'UE_MATCH_ARE_EXACTLY'	=>	'är exakt',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'innehåller alla av',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'innehåller någon av',
'EXCLUSIONS_d61b27'	=>	'Undantag:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'är inte',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'inkludera inte alla av',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'inkludera inte någon av',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Undantag:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Installationsfil saknas i [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML-fil fungerar inte för "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Kunde inte skapa mappen "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Mappen "[FOLDER]" saknas!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Det finns redan en mapp som heter "[FOLDER]" - Försöker du installera samma plugin igen?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Kunde inte kopiera mappen "[SOURCE_FOLDER]" till "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Kunde inte ändra rättigheterna (chmod) på mapp: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Filen "[FILENAME]" saknas!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Det finns redan en fil som heter "[FILE]" - Försöker du installera samma plugin igrn?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Kunde inte kopiera "[SOURCE_FILE]" till "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Kunde inte ange rättigheterna (chmod) på filen: [FILENAME]',
'CONTINUE_8d7163'	=>	'Fortsätt ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Välj någonting i listan att %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Välj någonting i listan att publicera',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Välj någonting i listan att markera som standard',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Välj någonting att tilldela',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Välj någonting i listan att avpublicera',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Välj någonting i listan att arkivera',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Välj ett objekt i listan att kopiera',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Välj någonting i listan att avarkivera',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Välj någonting i listan att redigera',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Välj någonting i listan att radera!',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Är du säker på att du vill radera de valda objekten?',
'UPLOAD_IMAGE_1f9884'	=>	'Ladda upp bild',
// 13 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Avisering på [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'OBS: Detta mail genererades automatiskt av [sitename] ([siteurl]).',
'EMAIL_NOTE_SITENAME_SUBJECT'	=>	'[sitename] - [subject]',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Detta är ett meddelande från [formatname] på [sitename] ([siteurl]) till dig: -------',
'EMAIL_NOTE'	=>	'------ NOTERINGAR: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'När du svarar, kontrollera noga att [formatname]s mailadress  är [email].',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Avsändaren såg inte din mailadress. Om du svarar kommer din mailadress att synas.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename]s ägare kan inte ta något som helst ansvar för innehållet i e-post och användares e-postadresser.',
'EMAIL_EMAILADDRESS'	=>	'E-post: [emailaddress]',
'NAME_NAME'	=>	'Namn: [name]',
'USERNAME_USERNAME'	=>	'Användarnamn: [username]',
'PASSWORD_PASSWORD'	=>	'Lösenord: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'E-postadressen är redan bekräftad',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Meddelandetypen för detta meddelande stöds inte av det valda PM-systemet!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Visa #',
'UE_NO_RESULTS'	=>	'Inga resultat',
'PAGENAV_FIRST_PAGE'	=>	'Första sidan',
'PAGENAV_PREVIOUS_PAGE'	=>	'Föregående sida',
'PAGENAV_LAST_PAGE'	=>	'Sista sidan',
'PAGENAV_NEXT_PAGE'	=>	'Nästa sida',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Flytta upp',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Flytta ner',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Avpublicera',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publicera',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Inaktivera objekt',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Aktivera objekt',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB plugin-databas är inte uppgraderad.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Kontrollera och reparera CB-databasen i administrationsgränssnittet under Komponenter / Community Builder / Verktyg / Kontrollera Community Builder Databas',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Fel på CB plugin-databas.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Fler',
'TABS_NESTED_VERTICAL_MORE'	=>	'Fler',
'TABS_NESTED_MENU_MORE'	=>	'Fler',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Föregående',
'STEP_BY_STEP_NEXT'	=>	'Nästa [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Det finns inga publicerade användarlistor!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Den här listan saknas',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Det finns ett fel i databasfrågan. Webbplatsens administratör kan aktivera felsökning för att visa och åtgärda felet.',
// 27 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Åtgärda detta fält.',
'FORM_SUBMIT_LOADING'	=>	'Laddar...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Detta fält är obligatoriskt.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Ange en giltig mailadress.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Ange en giltig URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Ange ett giltigt datum.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Ange ett giltigt datum (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Ange ett giltigt tal.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Bara siffror är tillåtna.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Ange ett giltigt kreditkortsnummer.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Skriv in samma sak igen.',
'VALIDATION_ERROR_FIELD_DIFFERENT_VALUE'	=>	'Ange ett annat värde. Värdena får inte vara lika.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Ange ett värde med ett giltigt tillägg.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Det får vara max {0} tecken.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Det ska vara minst {0} tecken.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Ange ett värde mellan {0} och {1} tecken långt.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Ange ett värde mellan {0} och {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Ange ett värde mindre än eller lika med {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Ange ett värde större än eller lika med {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Ange {0} ord eller färre.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Ange minst {0} ord.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Ange mellan {0} och {1} ord.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Ogiltigt format',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Ange ett giltigt användarnamn utan mellanslag i början eller slutet och som inte innehåller något av följande tecken: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Filen måste vara större än {0} {2}s, men mindre än {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Filen är mindre än {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Filen är större än {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Fel: Sökvägen till ImageMagick är fel! Gör om inställningen i ditt Admin-system under "Inställningar."',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Fel: Funktionen PHP is_executable() är inte tillåten hos din leverantör',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Fel: Sökvägen till NetPBM är fel! Gör om inställningen i ditt Admin-system under "Inställningar."',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'Funktionen PHP is_executable() är inte tillåten hos din leverantör',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP-versionen på din server har inte stöd för GD image library, fråga ditt webbhotell om ImageMagick är installerat.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Fel: PHP-versionen på din server har inte stöd för GD image library, fråga ditt webbhotell om ImageMagick är installerat.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Fel: PHP-versionen på din server har inte stöd för GD graphics library version 2.x, installera GD version 2.x eller byt till ett annat images library i CBs inställningar.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Filen överskrider maximalt tillåtna %s kB',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Ett fel uppstod när den uppladdade bilden skulle flyttas. Metod: %s',
'MOVE_6bc362'	=>	'Flytta',
'RENAME_904a83'	=>	'Byt namn',
'COPY_5fb635'	=>	'Kopiera',
'IN_MEMORY_25ade9'	=>	'I minnet',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Kunde inte rotera bild',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Fel: kunde inte skala om bild.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Fel: kunde inte skala om tumnagel.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Fel: bildformatet stöds ej.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Fel: %s är inte ett tillåtet bildformat.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Fel: Kunde inte exekvera funktionen getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Fel: NetPBM stöder inte den här filtypen.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Fel: GD1 stöder inte den här filtypen.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Fel: GD1 kunde inte skapa bild från imagetype function',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Fel: GD2 kunde inte skapa bild från imagetype function',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Fel: Den här versionen av GD stöder inte uppladdning av GIF-bilder',
'IMAGE_NAME'	=>	'Bildens namn',
'ERROR_TYPE'	=>	'Feltyp',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Ja',
'NO'	=>	'Nej',
'UE_CLOAKED'	=>	'Den här mailadressen är skyddad från spamrobotar, du måste ha Javascript aktiverat i din webbläsare för att visa den',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Namn saknas!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Dolda fält är inte sökbara!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Publiceringsstatus för Systemfält kan inte ändras!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Fälttyp för systemfält kan inte ändras!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Namn på systemfält kan inte ändras!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Fälttyp för beräknade fält kan inte ändras!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Namn på beräknade fält kan inte ändras!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Beräknade fält är inte sökbara!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Fälttyp för unika fält kan inte ändras!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Namn på unika fält kan inte ändras!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Fältnamnet [name] används redan!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::gick inte att spara: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Välj ett fält att kopiera.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Systemfält kan inte kopieras!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Beräknade fält kan inte kopieras!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Unika fält kan inte kopieras!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Systemfält kan inte raderas!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Språkplugins kan inte avpubliceras!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Mall-plugins kan inte avpubliceras!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Core plugins kan inte avpubliceras',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Core plugins kan inte raderas!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Titel saknas!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Välj en flik att kopiera.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Systemflikar kan inte kopieras!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Pluginflikar för kan inte kopieras!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Systemflikar kan inte raderas!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Pluginflikar kan inte raderas!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Flikar som innehåller fält kan inte raderas!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Din registrering har avvisats!',
'UE_USERREJECT_MSG'	=>	'Din registrering på [sitename] har avvisats av följande skäl:
[reason]',
'UE_UNBANUSER_SUB'	=>	'Användarprofil återställd',
'UE_UNBANUSER_MSG'	=>	'Din användarprofil har återställts av en administratör. Den kan nu ses av alla användare igen.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Överklagan gällande uteslutning kräver granskning',
'UE_UNBANUSERREQUEST_MSG'	=>	'En användare har skickat in en överklagan gällande uteslutning. Logga in och hantera ärendet.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] saknar resursnamn',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] saknar resursnamn',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Oöversatta strängar på den här sidan',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Översättningar på den här sidan',
'KEYS_a73e6b'	=>	'Nycklar',
'DEFAULT_STRING_bccd95'	=>	'Standardvärde',
'TRANSLATED_STRING_2cb22b'	=>	'Översatt sträng',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Din användargrupp har inte behörighet att utföra denna åtgärd.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Åtgärden \'[ACTION]\' är inte definierad i XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Din användargrupp har inte behörighet att utföra denna åtgärd.',
'SAVE_c9cc8c'	=>	'Spara',
'UNDO_CHANGES_f15903'	=>	'Ångra ändringar',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Kunde inte spara  [label] [item] p.g.a.: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'[label] [item] sparad',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Välj sortering -',
'SEARCH_133484'	=>	'Sök',
'PROCESS_b6ec7a'	=>	'Behandla',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Ändra',
'NEW_03c2e7'	=>	'Ny',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] är inte publicerad.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] är inte kompatibel med din version av CB.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] är inte publicerad.',
'NAME_IS_NOT_ENABLED'	=>	'[name] är inte aktiverad.',
'DISCLAIMER_ad0a80'	=>	'Friskrivning',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'Programvaran levereras "i befintligt skick" utan garantier av några slag, varken uttryckligen eller underförstådda, inklusive men inte begränsat till, programmet, användbarhet, funktion. lämplighet för ett särskilt ändamål.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, är ett open-source social framework av <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, enkelt att bygga ut med <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professionell <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">support</a> är tillgängligt om man har ett <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">medlemsskap</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Om du använder Community Builder, betygsätt och recensera gärna i <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'Detta resultat kunde inte laddas',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Sökuttryck för långt.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Sökuttryck för kort.',
'LOADING_MORE_RESULTS_b40265'	=>	'Laddar fler resultat...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Du kan inte göra fler val.',
'NO_RESULTS_FOUND_3f2453'	=>	'Inga resultat hittades.',
'SEARCHING_1243da'	=>	'Söker...',
'SELECT_ALL_45e96c'	=>	'Välj alla',
'ALL_SELECTED_c2faf0'	=>	'Alla valda',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Inga sökresultat.',
'OF_SELECTED_17f4ee'	=>	'# av % valda',
'UE_NO_PARAMS'	=>	'Det finns inga parametrar för detta objekt',
'CHANGE_f4ec5f'	=>	'Ändra',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Klicka och dra för att flytta raden.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Klicka för att ta bort raden.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Klicka för att lägga till ny rad.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler för type=%s är inte implementerad eller laddad.',
'UE_FIELDREQUIRED'	=>	'Detta fält är obligatoriskt',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Fältvärde %s saknas i rad',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Välj (CTRL/CMD-klick för flera)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Välj %s (CTRL/CMD-klick för flera)',
'SELECT_S_4c34b5'	=>	'Välj %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Välj kategori (CTRL/CMD-klick för flera)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Välj kategori',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Välj artiklar (CTRL/CMD-klick för flera)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Välj artikel',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Välj fält (CTR/CMD-Click: Flera)',
'SELECT_FIELD_30924f'	=>	'Välj fält',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Välj flikar (CTRL/CMD-klick för flera)',
'SELECT_TAB_6915cf'	=>	'Välj flik',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Välj komponenter (CTRL/CMD-klick för flera)',
'SELECT_COMPONENT_e4255e'	=>	'Välj komponent',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Välj moduler (CTRL/CMD-klick för flera)',
'SELECT_MODULE_b51c3f'	=>	'Välj modul',
'SELECT_MENU_afce41'	=>	'Välj meny',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Välj menyval (CTRL/CMD-klick för flera)',
'SELECT_MENU_ITEM_91aa82'	=>	'Välj menyobjekt',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Använd standardbild',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Använd ingen bild',
'DOES_NOT_EXIST_61d7a9'	=>	'Finns inte',
'NOT_WRITEABLE_a9a1c6'	=>	'Inte skrivbar',
'WRITEABLE_03c0fb'	=>	'Skrivbar',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Välj användargrupp (CTRL/CMD-klick för flera)',
'SELECT_USER_GROUP_1c8938'	=>	'Välj användargrupp',
'MANAGE_USER_GROUPS_140b0a'	=>	'Hantera användargrupper',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Välj åtkomstnivå (CTRL/CMD-klick för flera)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Välj åtkomstnivå',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Hantera åtkomstnivåer',
'DISABLE_ITEM_d305aa'	=>	'Inaktivera objekt',
'ENABLE_ITEM_722f7f'	=>	'Aktivera objekt',
'ENABLED_00d23a'	=>	'Aktiverad',
'DISABLED_b9f5c7'	=>	'Inaktiverad',
'PUBLISHED_9b9d8a'	=>	'Publicerad',
'UNPUBLISHED_0774e1'	=>	'Avpublicerad',
'UNPUBLISH_ITEM_401638'	=>	'Avpublicera',
'PUBLISH_ITEM_9488dd'	=>	'Publicera',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'Svar från HTTP Request XML är ännu inte implementerat.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Fel vid spara behörigheter',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Denna post kan inte sorteras om',
'FIRST_8b04d5'	=>	'först',
'LAST_98bd1c'	=>	'sist',
'JAN_e68564'	=>	'jan',
'FEB_ea171d'	=>	'feb',
'MAR_7ce6b2'	=>	'mar',
'APR_6d7215'	=>	'apr',
'MAY_195fbb'	=>	'maj',
'JUN_eb4b40'	=>	'jun',
'JUL_a2866c'	=>	'jul',
'AUG_22f1a4'	=>	'aug',
'SEP_f04aa7'	=>	'sep',
'OCT_594be0'	=>	'okt',
'NOV_343e69'	=>	'nov',
'DEC_d207b4'	=>	'dec',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Databasfunktion gav fel med nummer [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Databasfunktion rapporterar inga fel',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] stignde',
'FIELD_DESCENDING'	=>	'[field] fallande',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Fel när databasen laddades. Kontrollera och reparera databasen under Komponenter / Community Builder / Verktyg.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Detta fält kan inte sorteras',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Ingen rad hittades',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Raderna sorterades!|%%COUNT%% rader sorterades!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Detta fält kan inte växla: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Detta fält kan inte sättas till det värdet',
'SELECT_A_ROW_TO_TASK'	=>	'Vält en rad att [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan inte [task] rad med ID [id] eftersom: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Rad [task]!|%%COUNT%% rader [task]!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Kan inte radera rad med ID  [id] eftersom: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Raden raderad!|%%COUNT%% rader raderade!',
'NOTHING_TO_PROCESS_607c14'	=>	'Inget att bearbeta',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan inte batchköra rad ID [id] eftersom: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Raden sparades!|%%COUNT%% rader sparade!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan inte kopiera rad  ID [id] eftersom: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Rad kopierades!%%COUNT%% rader kopierades!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan inte sortera rad med id [id] eftersom: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Sökverktyg',
'BATCH_TOOLS_3680de'	=>	'Batch-verktyg',
'CLEAR_dc30bc'	=>	'Rensa',
'SAVE_ORDER_2d068d'	=>	'Spara sortering',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'VIKTIGT:<ol><li>Mail når kanske inte alla  mottagare eftersom de kan hamna i mottagarnas spamfilter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'VIKTIGT:<ol><li>Mailadressen i din profil är <strong>%s</strong>.</li><li>Se till att den är korrekt och kontrollera ditt spamfilter eftersom mottagaren kommer att använda adressen att svara till.</li><li>Mail når kanske inte alla mottagare eftersom de kan hamna i mottagarnas spamfilter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Skicka meddelande till [name]',
'UE_NOSELFEMAIL'	=>	'Du kan inte skicka mail till dig själv.',
'UE_EMAILFORMTITLE'	=>	'Skicka mail till %s',
'NAME_49ee30'	=>	'Namn',
'EMAIL_ADDRESS_643a86'	=>	'E-post',
'SUBJECT_c7892e'	=>	'Ämne',
'MESSAGE_4c2a8f'	=>	'Meddelande',
'UE_CANCEL'	=>	'Stäng',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'VARNING: Detta är inte din egen användarprofil. Just nu redigerar du som moderator användarprofil för: %s.',
'UE_EDIT_TITLE'	=>	'Ändra uppgifter',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Ändra %ss uppgifter',
'UE_USERPROFILEBANNED'	=>	'Denna användare har uteslutits av en moderator.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Din användarprofil är utesluten. Bara du och moderatorer kan se den.<br />Läs moderatorns kommentar. Du kan sedan skicka en begäran om att uteslutningen ska upphävas.',
'UE_USERPROFILEBLOCKED'	=>	'Denna användarprofil är inte tillgänglig längre.',
'UE_USER_NOT_CONFIRMED'	=>	'Denna användare har inte bekräftat mailadress och konto än!',
'UE_USER_NOT_APPROVED'	=>	'Denna användare har inte godkänts av en moderator än.',
'UE_SEARCH_CRITERIA'	=>	'Sökkriteria',
'UE_SEARCH_RESULTS'	=>	'Sökresultat',
'UE_SUBMIT_SUCCESS'	=>	'Vi har tagit emot dina uppgifter!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Dina uppgifter har skickats till våra administratörer. Uppgifterna kommer att granskas innan de publiceras på webbplatsen.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Glömt användarnamn eller lösenord?',
'UE_LOST_YOUR_PASSWORD'	=>	'Glömt lösenordet?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Skicka användarnamn/lösenord',
'UE_BUTTON_SEND_USERNAME'	=>	'Skicka användarnamn',
'UE_BUTTON_SEND_PASS'	=>	'Skicka lösenord',
'UE_REMINDER_NEEDED_FOR'	=>	'Påminnelse för',
'UE_LOST__USERNAME'	=>	'Glömt användarnamn',
'UE_LOST__PASSWORD'	=>	'Glömt lösenord',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Om du <strong>glömt ditt användarnamn</strong>, ange din e-postadress, klicka sedan på knappen Skicka användarnamn, så kommer användarnamnet att skickas till din registrerade e-postadress.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Om du <strong>glömt både användarnamn och lösenord</strong>, begär först uppgift om användarnamn, därefter nytt lösenord. För att få tillbaka användarnamnet, ange din e-postadress, lämna fältet för användarnamn tomt, klicka sedan på knappen Skicka användarnamn, så kommer användarnamnet att skickas till din registrerade e-postadress. Därefter kan du använda det här formuläret för att få ett nytt lösenord.',
'UE_LOST_PASSWORD_DESC'	=>	'Om du <strong>glömt ditt lösenord</strong> men vet ditt användarnamn, ange ditt användarnamn och din e-postadress, klicka sedan på knappen Skicka lösenord, så kommer ett nytt lösenord att skickas till din registrerade mailadress. Använd det nya lösenordet för att logga in på webbplatsen.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Om du <strong>glömt ditt lösenord</strong> så anger du din e-postadress och klickar sedan på knappen Skicka lösenord, så kommer ett nytt lösenord att skickas till din registrerade e-postadress. Använd det nya lösenordet för att logga in på webbplatsen.',
'PROMPT_UNAME'	=>	'Användarnamn:',
'PROMPT_EMAIL'	=>	'E-postadress:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Fel: Modulen CB Login kunde inte skapas (obligatorisk).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Fel: Modulen CB Login installerades inte (obligatorisk).',
'UE_REGISTRATION'	=>	'Registrering',
'LOGIN_REGISTER_TITLE'	=>	'Välkommen! Logga in eller registrera dig.',
'REGISTER_TITLE'	=>	'Gå med!',
'UE_REGISTER'	=>	'Registrering',
'UE_REPORTUSER_TITLE'	=>	'Rapportera användare',
'UE_REPORTUSERSACTIVITY'	=>	'Beskriv användaraktivitet',
'UE_SUBMITFORM'	=>	'Skicka',
'UE_REPORTBAN_TITLE'	=>	'Rapport om uteslutning',
'UE_REPORTUNBAN_TITLE'	=>	'Rapport om upphävd uteslutning',
'UE_BANREASON'	=>	'Anledning till uteslutning',
'UE_UNBANREQUEST'	=>	'Överklaga uteslutning',
'UE_USERAPPROVAL_MODERATE'	=>	'Användargodkännande/avslag',
'UE_NOUSERSPENDING'	=>	'Inga väntande beslut',
'UE_USER'	=>	'Användare',
'UE_REGISTERDATE'	=>	'Registrerad datum',
'UE_COMMENT'	=>	'Kommentar till avslag',
'UE_APPROVE'	=>	'Godkänn',
'UE_REJECT'	=>	'Avslå',
'UE_CONFIRMREMOVECONNECTION'	=>	'Är du säker på att du vill ta bort denna vän?',
'UE_MANAGEACTIONS'	=>	'Förfrågningar',
'UE_NOACTIONREQUIRED'	=>	'Ingenting som väntar...',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Nedan ser du personer som vill bli vän med dig. Du kan acceptera eller avvisa deras förfrågan.',
'UE_CONNECTIONREQUIREDON'	=>	'Vänförfrågan skickad',
'UE_CONNECTIONMESSAGE'	=>	'Personligt meddelande',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Vänförfrågan',
'UE_ACCEPTCONNECTION'	=>	'Acceptera vänförfrågan',
'UE_DECLINECONNECTION'	=>	'Ta bort vänförfrågan',
'UE_UPDATE'	=>	'Uppdatera',
'UE_NOCONNECTIONS'	=>	'Denna användare har inte lagt till några vänner.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Nedan ser du vilka du är vän med.',
'UE_CONNECTION'	=>	'Vänner',
'UE_CONNECTIONTYPE'	=>	'Kategori',
'UE_CONNECTIONCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDSINCE'	=>	'Vän sedan',
'UE_CONNECTEDCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDDETAIL'	=>	'Vännens information',
'UE_CONNECTIONPENDING'	=>	'Vänförfrågan har skickats',
'UE_REMOVECONNECTION'	=>	'Ta bort vän',
'UE_VIEWPROFILE'	=>	'Visa profil',
'UE_CONNECTEDWITH'	=>	'Hantera mina vänner',
'UE_NOCONNECTEDWITH'	=>	'Du har inte lagt till några vänner.',
'UE_UNBAN_MODERATE'	=>	'Överklagade uteslutningar',
'UE_NOUNBANREQUESTS'	=>	'Ingen överklagan att behandla',
'UE_UNBAN_MODERATE_DESC'	=>	'Klicka på den uteslutna användarens användarnamn för att se profilen.',
'UE_BANNEDUSER'	=>	'Utesluten användare',
'UE_BANNEDREASON'	=>	'Anledning till uteslutning',
'UE_BANNEDON'	=>	'Datum för uteslutning',
'UE_BANNEDBY'	=>	'Utesluten av',
'UE_UNBANNEDON'	=>	'Uteslutning återkallad datum',
'UE_UNBANNEDBY'	=>	'Uteslutning återkallad av',
'UE_BANSTATUS'	=>	'Uteslutningsstatus',
'UE_BANSTATUS_BANNED'	=>	'Utesluten',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Begäran om återkallad uteslutning väntar',
'UE_BANSTATUS_PROCESSED'	=>	'Åtgärden utförd',
'UE_USERREPORT_MODERATE'	=>	'Moderera användarrapporter',
'UE_NOREPORTSTOPROCESS'	=>	'Inga användarraporter att behandla',
'UE_REPORTEDUSER'	=>	'Rapporterad användare',
'UE_REPORT'	=>	'Rapport',
'UE_REPORTEDONDATE'	=>	'Rapporterad datum',
'UE_REPORTEDBY'	=>	'Rapporterad av',
'UE_PROCESSUSERREPORT'	=>	'Behandla',
'UE_IMAGE_MODERATE'	=>	'Moderera bilder',
'UE_NOIMAGESTOAPPROVE'	=>	'Inga bilder att behandla',
'UE_APPROVE_IMAGE'	=>	'Godkänn bild',
'UE_REJECT_IMAGE'	=>	'Avslå bild',
'UE_USERREPORT'	=>	'Användarrapporter',
'UE_REPORTSTATUS'	=>	'Rapport status',
'UE_REPORTSTATUS_PROCESSED'	=>	'Åtgärden utförd',
'UE_REPORTSTATUS_OPEN'	=>	'Öppen',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sessionen har avslutats.',
'UE_SENTEMAILFAILED'	=>	'Det gick inte att skicka mailet! Försök igen.',
'UE_SENTEMAILSUCCESS'	=>	'Ditt mail har skickats!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Användaren saknas eller är ej synkroniserad med CB',
'UE_USER_PROFILE_NOT'	=>	'Det gick inte att uppdatera din profil.',
'USER_DETAILS_SAVE'	=>	'Inställningarna är sparade.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Logga in eller registrera dig för att se profilsidor.',
'UE_REGISTERFORPROFILE'	=>	'Logga in eller registrera dig för att se eller ändra din profil.',
'UE_NO_INDICATION'	=>	'Ingen markering',
'PROMPT_PASSWORD'	=>	'Glömt lösenordet?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'E-postadressen \'[email]\' finns inte på denna webbplats.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hej,\nEn förfrågan om användarnamnet för ditt konto %s har begärts.\n\nDitt användarnamn är: %s\n\nKlicka på länken nedan för att logga in\n%s\n\\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Påminnelse om användarnamn för %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Påminnelse om användarnamn har skickats till din registrerade e-postadress %s. Kontrollera din inkorg (och eventuellt ditt spamfilter)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Kunde inte skicka mail. Fel: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Kunde inte skicka mail.',
'ERROR_PASS'	=>	'Det finns ingen användare med det namnet.',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Du har överskridit det tillåtna antalet återställningar av lösenordet. Försök igen om %%COUNT%% timmar.|Du har överskridit det tillåtna antalet återställningar av lösenordet. Försök igen om 1 timme.',
'UE_NEWPASS_MSG'	=>	'Användarkontot %s har den här e-postadressen kopplad till sig.\nNågon har nyss via %s begärt ett nytt lösenord.\n\nDitt nya lösenord är: %s\n\nOm du själv inte har begärt detta, var inte orolig. Det är bara du som ser det här mailet, ingen annan. Om det gjordes av misstag behöver du bara logga in med ditt nya lösenord och sedan ändra det till något eget.',
'UE_NEWPASS_SUB'	=>	'Nytt lösenord för %s',
'UE_NEWPASS_SENT'	=>	'Nytt lösenord skapat och skickat till dinregistrerade e-postadress %s. Kontrollera din inkorg (och eventuellt ditt spamfilter)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Återställning av lösenord misslyckades. Fel: [error]',
'UE_NEWPASS_FAILED'	=>	'Återställning av lösenord misslyckades.',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Användarnamnet \'[username]\' används redan.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Användarnamnet \'[username]\' finns redan på den här webbplatsen.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Användarnamnet \'[username]\' finns inte på den här webbplatsen.',
'UE_USERNAME_AVAILABLE'	=>	'Användarnamnet \'[username]\' är ledigt.',
'UE_SEARCH_ERROR'	=>	'Sökfel',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'E-postadressen \'[email]\' finns redan på den här webbplatsen.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'E-postadressen \'[email]\' används redan.',
'UE_EMAIL_NOVALID'	=>	'Detta är inte en giltig e-postadress.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Den här e-postadressen fungerar inte: Var vänlig kontrollera.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Den här e-postadressen fungerar inte: Den behövs för bekräftelse.',
'UE_EMAIL_VERIFIED'	=>	'Den här e-postadressen verkar vara giltig.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Fel verifieringskod. Kontrollera din inbox och mappen för skräppost.',
'UE_DO_LOGOUT'	=>	'Du måste logga ut.',
'UE_IMAGEAPPROVED_SUB'	=>	'Din bild är godkänd',
'UE_IMAGEAPPROVED_MSG'	=>	'Din bild är godkänd av en moderator.',
'UE_IMAGEREJECTED_SUB'	=>	'Bild EJ godkänd',
'UE_IMAGEREJECTED_MSG'	=>	'Din bild har tagits bort av en moderator.  Logga in och skicka in en annan bild.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Användarbild modererad!',
'UE_USERREPORT_SUB'	=>	'Användarrapport väntar på granskning',
'UE_USERREPORT_MSG'	=>	'En användare har skickat in en rapport om en annan användare som kräver din granskning. Logga in och behandla ärendet.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Användarrapport inskickad.',
'UE_MODERATORBANRESPONSE'	=>	'Moderatorns kommentar',
'UE_USERBAN_FAILED'	=>	'Kunde inte blockera användare. Fel: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Användaren blockerad.',
'UE_UNBANUSER'	=>	'Användarprofil återställd',
'UE_USERUNBAN_FAILED'	=>	'Kunde inte häva blockering. Fel: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Uteslutning upphävd.',
'UE_USERBANRESPONSE'	=>	'Användarens kommentar',
'UE_USERUNBANREQUEST_FAILED'	=>	'Kunde inte hantera din begäran om att häva blockeringen. Fel: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Din överklagan gällande blockering har skickats.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Användarrapport modererad!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% godkänd bild|%%COUNT%% godkända bilder',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% profilrapport|%%COUNT%% profilrapporter',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% blockering hävd|%%COUNT%% blockeringar hävda',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% användare godkänd|%%COUNT%% användare godkända',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Användaren(na) har godkänts!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Användaren har fått avslag.',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Dina vänner är uppdaterade!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Vänförfrågningar hanterade!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Sök i artiklar...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Intern',
'SEARCH_BLOGS_911a4b'	=>	'Sök i bloggar...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Ej behörig',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Välj bloggens status. Opublicerade bloggar visas inte offentligt:',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Välj kategori för bloggen. Välj den kategori som bäst beskriver din blogg.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Välj bloggens åtkomstnivå. All grupper med högre behörighet än den valda kommer också att se bloggen.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Bloggens namn. Namnet används för att särskilja bloggen från andra bloggar. Välj ett unikt och beskrivande namn.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Det är tillåtet att använda HTML i bloggens ingress. Använd formateringar sparsamt för ökad läsbarhet.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Det är tillåtet att använda HTML i bloggens brödtext. Använd formateringar sparsamt för ökad läsbarhet.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Ange bloggens ägare med användar-ID (heltal) .',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Kunde inte koppla blogg! Fel: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Kunde inte validera blogg! Fel: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Kunde inte spara blogg! Fel: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Bloggar - Ny blogg skapad!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] skapade [blog_title] som behöver <a href="[blog_tab_url]">godkännas</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Bloggen är sparad och väntar på godkännande.',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Bloggen sparad!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Kunde inte koppla bloggstatus! Fel: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Kunde inte validera bloggstatus! Fel: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Kunde inte spara bloggstatus! Fel: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Bloggstatus sparad!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Kunde inte radera blogg. Fel: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Bloggen raderad!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Bli vän med %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Gör din vänförfrågan mer personlig genom att bifoga ett meddelande.',
'UE_MESSAGE'	=>	'Meddelande',
'UE_SENDCONNECTIONREQUEST'	=>	'Skicka vänförfrågan',
'UE_CANCELCONNECTIONREQUEST'	=>	'Stäng',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Du är vän med [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Du är inte vän med [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Skicka vänförfrågan ',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Din vänförfrågan till [user] väntar på svar',
'CANCEL_REQUEST_fa682e'	=>	'Avbryt förfrågan',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Vänförfrågan från [user] väntar på ditt svar',
'ACCEPT_c4408d'	=>	'Acceptera',
'REJECT_d98ac1'	=>	'Avslå',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Din kontakt med [user] av [degrees] är',
'UE_DETAILSABOUT'	=>	'Mer om [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Ta bort från vänlistan',
'UE_SEEALLNCONNECTIONS'	=>	'Se alla %s vänner',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Se alla %s %s vänner',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Vän sedan [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Typ: [CONNECTIONS_TYPES]|]1,Inf] Typer: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Kommentar: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Övrigt',
'_UE_Website'	=>	'Hemsida',
'_UE_Location'	=>	'Plats',
'_UE_Occupation'	=>	'Yrke',
'_UE_Interests'	=>	'Intressen',
'_UE_Company'	=>	'Företag',
'_UE_City'	=>	'Ort',
'_UE_State'	=>	'Län',
'_UE_ZipCode'	=>	'Postnummer',
'_UE_Country'	=>	'Land',
'_UE_Address'	=>	'Adress',
'_UE_PHONE'	=>	'Telefon',
'_UE_FAX'	=>	'Fax',
'NOT_A_VALID_INPUT'	=>	'Ogiltig inmatning',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Okänt fält %s',
'UE_VPASS'	=>	'Bekräfta lösenord',
'_UE_VERIFY_SOMETHING'	=>	'Bekräfta %s',
'SENDING_PASSWORD'	=>	'Lösenordet kommer att skickas till ovanstående e-postadress.<br />När du har fått ditt nya lösenord kan du logga in och ändra det.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Ange ett giltigt %s. Inga mellanslag, minst %s tecken, samt innehållande små och stora bokstäver, siffror och specialtecken',
'UE_REGWARN_VPASS2'	=>	'Lösenordet och bekräftelsen stämmer inte. Försök igen.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min inställning > Max inställning !',
'UE_YEAR_NOT_IN_RANGE'	=>	'Årtal %s är inte mellan %s och %s',
'NOT_AN_INTEGER_c1248c'	=>	'Ingen siffra',
'UE_SEARCH_FROM'	=>	'Mellan',
'UE_SEARCH_TO'	=>	'och',
'UE_EMAIL_AVAILABLE'	=>	'E-postadressen \'[email]\' är ledig.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'E-post och bekräftelsen stämmer inte. Försök igen.',
'UE_WEBURL'	=>	'Webbplatsens URL',
'UE_WEBTEXT'	=>	'Webbplatsens namn',
'_UE_PM_USER'	=>	'Skicka PM',
'UE_IMAGE_ADMIN_SUB'	=>	'Bild väntar på godkännande',
'UE_IMAGE_ADMIN_MSG'	=>	'En användare har laddat upp en bild för godkännade. Logga in och behandla ärendet.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Välj en bild att ladda upp',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Ladda bara upp %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'Bildfilen överskrider det maximala av %s ',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Du valde inngen bild från galleriet.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Din bildfil måste vara av typ [ext].',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Din bildfil bör inte överskrida [size]. ',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Bilder som överskrider maxbredden [size] kommer att skalas om.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Bilder som överskrider maxhöjden [size] kommer att skalas om.',
'NO_IMAGE_9dd710'	=>	'Ingen bild',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Ingen ändring av bild',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Ladda upp ny bild',
'UPLOAD_IMAGE_0ff584'	=>	'Ladda upp bild',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Välj ny bild från galleriet',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Välj bild från galleriet',
'APPROVE_IMAGE_6bc802'	=>	'Godkänn bild',
'REMOVE_IMAGE_f4701a'	=>	' Ta bort bild',
'SELECT_IMAGE_FILE_ac0096'	=>	'Välj bildfil',
'TERMS_AND_CONDITIONS'	=>	'Användningsvillkor',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Genom att ladda upp bilden, bekräftar du att du har rätt att distribuera denna bild och att det inte bryter mot [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Genom att ladda upp bilden, bekräftar du att du har rätt att distribuera denna bild och att det inte bryter mot <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Genom att ladda upp bilden, bekräftar du att du har rätt att distribuera denna bild.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB Standard',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'ONLINE',
'UE_ISOFFLINE'	=>	'OFFLINE',
'NO_PREFERENCE_fa2ea8'	=>	'Inget urval',
'IS_ONLINE_3ea379'	=>	'Är online',
'IS_OFFLINE_a08188'	=>	'Är offline',
'UE_ANY'	=>	'Någon',
'BANNED_a6f2b2'	=>	'Blockerad',
'PENDING_2d13df'	=>	'Väntar',
'ACTIVE_4d3d76'	=>	'Aktiv',
'REJECTED_d37b1f'	=>	'Avslagen',
'APPROVED_6f8063'	=>	'Godkänd',
'CONFIRMED_205bc7'	=>	'Bekräftad',
'GROUP_039371'	=>	'Grupp',
'BLOCK_USER_f58f96'	=>	'Blockera användare',
'APPROVE_USER_61b813'	=>	'Godkänn användare',
'CONFIRM_USER_7dd25f'	=>	'Bekräfta användare',
'BAN_USER_e2b5f0'	=>	'Blockera användare',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Ta emot Moderatormail',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Nej (Användarens grupp-nivå tillåter inte det)',
'REGISTER_DATE_10e2d3'	=>	'Registrerad datum',
'LAST_VISIT_DATE_1c89e4'	=>	'Senaste besök',
'LAST_RESET_TIME_0a974e'	=>	'Senaste återställning',
'PASSWORD_RESET_COUNT_666897'	=>	'Antal återställda lösenord',
'HAS_A_FILE_ba3142'	=>	'Har en fil',
'HAS_NO_FILE_ce8e29'	=>	'Har ingen fil',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Kunde inte ladda ner filen. Fel: Filen finns inte.',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Kunde inte ladda ner filen. Fel: Okänt tiltillägg',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Kunde inte ladda ner filen. Fel: Okänd MIME-typ',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile kunde inte ladda upp fil: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Välj en fil att ladda upp',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'Filstorleken överskrider max tillåtna %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'Filen är för liten. Minsta tillåtna storlek är %s.',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Högerklicka på filnamnet för att ladda ner',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Din fil måste vara av filtypen [ext].',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Filen bör vara större än [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Filen bör inte vara större än [size].',
'NO_FILE_f12ba2'	=>	'Ingen fil',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Ingen ändring av fil',
'UPLOAD_NEW_FILE_e86148'	=>	'Ladda upp ny fil',
'UPLOAD_FILE_ffeed2'	=>	'Ladda upp fil',
'REMOVE_FILE_b21f08'	=>	'Ta bort fil',
'SELECT_FILE_cda513'	=>	'Välj fil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Genom att ladda upp filen, bekräftar du att du har rätt att distribuera denna fil och att det inte bryter mot [type]',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Genom att ladda upp filen, bekräftar du att du har rätt att distribuera denna fil och att det inte bryter mot <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Genom att ladda upp filen, bekräftar du att du har rätt att distribuera denna fil.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Har video eller länk',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Har video',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Har ingen video eller länk',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Har ingen video',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Din viceofil måste vara av filtypen [ext].',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Din videofil ska vara större än [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Din videofil får inte vara större än [size].',
'NO_VIDEO_FILE_cefc91'	=>	'Ingen video',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Ingen ändring av video',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Länk till ny video',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Länk till video',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Ladda upp ny video',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Ladda upp video',
'REMOVE_VIDEO_FILE_479be0'	=>	'Ta bort video',
'SELECT_VIDEO_FILE_a265c2'	=>	'Välj video',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Genom att ladda upp videon, bekräftar du att du har rätt att distribuera denna video och att det inte bryter mot [type]',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Genom att ladda upp videon, bekräftar du att du har rätt att distribuera denna video och att det inte bryter mot <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Genom att ladda upp videon, bekräftar du att du har rätt att distribuera denna video.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo - kunde inte ladda upp videon: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Välj en video innan uppladdning',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'Videofilens storlek överskrider max tillåtna %s.',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'Videofilen är för liten. Minsta tillåtna storlek är %s.',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Ange en URL till videofilen innan du länkar.',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Länka bara %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Har ljudfil eller länk',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Har ljudfil',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Har ingen ljudfil eller länk',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Har inget ljudfil',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Din ljudfil måste vara av filtypen [ext].',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Din ljudfil ska vara större än [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Din ljudfil får inte vara större än [size].',
'NO_AUDIO_FILE_5f398e'	=>	'Ingen ljudfil',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Ingen ändring av ljudfil',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Länk till ny ljudfil',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Länk till ljudfil',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Ladda upp ny ljudfil',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Ladda upp ljudfil',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Ta bort ljudfil',
'SELECT_AUDIO_FILE_452034'	=>	'Välj en ljudfil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Genom att ladda upp ljudfiln, bekräftar du att du har rätt att distribuera denna ljudfil och att det inte bryter mot [type]',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Genom att ladda upp ljudfilen, bekräftar du att du har rätt att distribuera denna ljudfil och att det inte bryter mot <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Genom att ladda upp ljudfilen, bekräftar du att du har rätt att distribuera denna ljudfil.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudi - kunde inte ladda upp ljudfil: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Välj en ljudfil att ladda upp',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'Ljudfilens storlek överskrider max tillåtna %s.',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'Ljudfilen är för liten. Minsta tillåtna storlek är %s.',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Ange en URL till ljudfilen innan du länkar.',
'RATING_dda9c0'	=>	'Betyg',
'NUMBER_OF_VOTES_967134'	=>	'Antal röster',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Jag godkänner ovanstående [type]',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Godkänn <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Ingen',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Hittade inget supportat forum!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorit raderad.',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Kunde inte radera favorit.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Prenumeration borttagen.',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Kunde inte ta bort prenumeration.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Prenumeration på kategori borttagen.',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Kunde inte ta bort prenumeration på kategori.',
'_UE_FORUM_FORUMRANKING'	=>	'Forum rank',
'_UE_FORUM_TOTALPOSTS'	=>	'Totalt antal inlägg',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Community',
'_UE_MENU_ABOUT_CB'	=>	'Om Community Builder...',
'_UE_MENU_VIEW'	=>	'Visa',
'UE_MENU_VIEWMYPROFILE'	=>	'Visa profil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Visa din egen profil',
'_UE_MENU_EDIT'	=>	'Ändra',
'UE_UPDATEPROFILE'	=>	'Uppdatera profil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Ändra profilinställningar',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Uppdatera användarprofil',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Ändra profilinställningar för den här användaren',
'_UE_MENU_MESSAGES'	=>	'Meddelanden',
'UE_MENU_USEREMAIL_DESC'	=>	'Användarens e-postadress',
'UE_MENU_SENDUSEREMAIL'	=>	'Skicka e-post till användare',
'_UE_MENU_CONNECTIONS'	=>	'Vänner',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Hantera dina vänner',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Hantera dina befintliga vänner och väntande förfrågningar',
'UE_ADDCONNECTIONREQUEST'	=>	'Skicka vänförfrågan',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Bli vän med denna användare',
'UE_ADDCONNECTION'	=>	'Lägg till vän',
'UE_ADDCONNECTION_DESC'	=>	'Bli vän med denna användare',
'UE_REVOKECONNECTIONREQUEST'	=>	'Ta tillbaka vänförfrågan',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Avbryt vänförfrågan till denna användare',
'_UE_MENU_MODERATE'	=>	'Moderera',
'UE_REQUESTUNBANPROFILE'	=>	'Skicka begäran att häva blockering',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Skicka en begäran till webbplatsens moderator om att återkalla blockering av din användarprofil',
'UE_REPORTUSER'	=>	'Rapportera användare',
'UE_MENU_REPORTUSER_DESC'	=>	'Rapportera denna användare till webbplatsens moderator så att han/hon kan vidta lämpliga åtgärder',
'UE_UNBANPROFILE'	=>	'Återkalla blockering av profil',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Som webbplatsens moderator: att återkalla blockering av denna användare, gör den synlig för andra användare',
'UE_BANPROFILE'	=>	'Blockera profilen',
'UE_MENU_BANPROFILE_DESC'	=>	'Som webbplatsens moderator: Att blockera denna användare, gör den osynlig för andra användare',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Blockeringshistorik',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Som webbplatsens moderator: Se blockeringshistorik för denna användare',
'UE_VIEWUSERREPORTS'	=>	'Visa användarrapporter',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Som webbplatsens moderator: Visa användarrapporter för denna användare',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Visa tidigare användarrapporter',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Som webbplatsens moderator: Visa tidigare användarrapporter för denna användare',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Kunde inte skicka privat meddelande. Fel: Mottagare saknas.',
'SEND_PMS_ERROR_SELF'	=>	'Kunde inte skicka privat meddelande. Fel: Du kan inte skicka till dig själv.',
'SEND_PMS_SUCCESS'	=>	'Privat meddelande har skickats.',
'UDDEIM_NOT_INSTALLED'	=>	'UddeIM privat meddelandesystem är inte installerat.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Kunde inte skicka privat meddelande. Fel: Meddelande saknas.',
'SEND_PMS_FAILED_ERROR'	=>	'Kunde inte skicka privat meddelande. Fel: [error]',
'PM_USER'	=>	'Skicka PM',
'PM_USER_DESC'	=>	'Skicka ett personligt meddelande till denna användare',
'PM_INBOX'	=>	'Visa PM inkorg',
'PM_INBOX_DESC'	=>	'Visa mottagna PM',
'PM_OUTBOX'	=>	'Visa PM utkorg',
'PM_OUTBOX_DESC'	=>	'Visa skickade/väntande PM',
'PM_TRASHBOX'	=>	'Visa PM papperskorg',
'PM_TRASHBOX_DESC'	=>	'Visa borttagna PM',
'PM_OPTIONS'	=>	'Ändra PMS-inställningar',
'PM_OPTIONS_DESC'	=>	'Ändra inställningar i PM-systemet',
'PM_ARCHIVE'	=>	'Visa privat arkiv',
'PM_ARCHIVE_DESC'	=>	'Visa arkiverade privata meddelanden',
'PM_SUBJECT'	=>	'Ämne',
'PM_MESSAGE'	=>	'Meddelande',
'PM_SEND_MESSAGE'	=>	'Skicka meddelande',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artiklar',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Aktivera/Inaktivera paginering i artikelfliken.',
'PAGING_bb4cbd'	=>	'Paginering',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Ange artikelbegränsning för fliken Artiklar. Artikelbegränsning styr hur många artiklar som visas på varje sida.',
'PAGE_LIMIT_1f9f00'	=>	'Sidbegränsining',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Aktivera/Inaktivera möjligheten att söka efter artiklar.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Välj den mall som ska användas för artiklar. Om mallen är ofullständig kommer saknade filer att användas från standardmallen istället. Mallarna hittas här:
components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Mall',
'DEFAULT_c21f96'	=>	'standard',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Som tillval kan ett class suffix läggas till de DIV-taggarna som omsluter alla artiklar.',
'CLASS_9bd813'	=>	'Klass',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Välj sätt som artiklarna visas. Sättet bestämmer varifrån artiklarna visas. Välj ett specifikt sätt för att aktivera specifika parametrar.',
'MODEL_a559b8'	=>	'Modell',
'AUTO_DETECT_7c8aa0'	=>	'Automatiskt detekterad',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Välj vilket innehåll som kommer att undantas från artikelvisning.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Exkludera sektioner',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Välj vilka kategorier som kommer att undantas från artikelvisning.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Exkludera kategorier',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Bloggar',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Aktivera/Inaktivera paginering i bloggfliken.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Antal blogginlägg som visas i bloggfliken. Begränsningen anger hur många blogginlägg som visas på varje sida.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Aktivera/Inaktivera sökning i fliken bloggar.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Välj den mall som ska användas för bloggar. Om mallen är ofullständig, så kommer standardmallen filer att används istället. Mallarna hittas här:
components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Som tillval kan ett class suffix läggas till de DIV-taggar som omsluter alla bloggar.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Välj sätt som bloggarna visas. Sättet bestämmer var bloggarna visas från. Välj ett specifikt sätt för att aktivera specifika parametrar.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Välj sätt att visa blogg. Sättet bestämmer hur bloggarna lagras och visas.',
'MODE_650be6'	=>	'Sätt',
'INTRO_FULL_89e1eb'	=>	'Ingress & Brödtext',
'INTRO_ONLY_762085'	=>	'Bara ingress',
'FULL_ONLY_9feec6'	=>	'Endast hela',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Ange en kommaseparerad lista med interna kategorier (t.ex. Generellt,Filmer,Familj).',
'CATEGORIES_af1b98'	=>	'Kategorier',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Generellt, Filmer, Musik, Spel, Sport',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Välj CMS-kategori som bloggarna kommer att sparas under.',
'CATEGORY_3adbdb'	=>	'Kategori',
'SELECT_CATEGORY_343052'	=>	'- Välj kategori -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Välj K2-kategori som bloggarna kommer att sparas under.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Välj åtkomstnivå för att skapa en blogg. Den valda gruppen och alla grupper med högre behörighet kommer att kunna skapa en blogg. Gruppen Moderators är är undantagna från denna inställning.',
'CREATE_ACCESS_0835b2'	=>	'Skapa åtkomst',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Ange maximalt antal bloggar som varje användare kan skapa. Tomt innebär ingen begränsning. Gruppen Moderators är undantagna från denna inställning.',
'CREATE_LIMIT_b61cc5'	=>	'Skapa Gräns',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Aktivera/Inaktivera godkännande av bloggar. Godkännande innebär att en moderator måste publicera bloggen för att den ska synas. Gruppen Moderators är undantagna från denna inställning.',
'APPROVAL_0162bc'	=>	'Godkännande',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Aktivera/Inaktivera captcha för att skapa bloggar. Kräver att senaste versionen av CB AntiSpam är installerad och publicerad. Gruppen Moderators är undantagna från denna inställning.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Aktivera/Inaktivera automatisk radering av bloggar när en användare raderas.',
'AUTO_DELETE_a38705'	=>	'Autoradera',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Aktivera/Inaktivera moderator-aviseringar för nya blogginlägg som ska godkännas .',
'NOTIFY_aaf9ed'	=>	'Meddela',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Ange standardvärde för publiseringsparametern.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Aktivera/Inaktivera visning av publiceringsparametern. Gruppen Moderators är undantagna från denna inställning.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Publicerad Visa',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Ange standardvärde för kategoriparametern.',
'GENERAL_0db377'	=>	'Generellt',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Aktivera/Inaktivera visningen av kategoriparametern. Gruppen Moderators är undantagna från denna inställning.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Kategorivisning',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Välj standardvärde för åtkomstparametern.',
'ACCESS_bf733d'	=>	'Åtkomst',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Välj åtkomstnivå för visning -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Aktivera/Inaktivera visning av åtkomstparameter. Gruppen Moderators är undantagna från denna inställning.',
'ACCESS_DISPLAY_855680'	=>	'Åtkomst',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Vänner',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Visar ett litet antal vänner med en länk för att se alla vänner i ett sidnumrerat format.',
'SHOW_SUMMARY_eae298'	=>	'Visa sammanfattning',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Om Visa sammanfattning är aktiverad, är detta antalet vänner som visas. Annars ignoreras denna inställning. Standard är 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Antal som visas i sammanfattning',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Låter  visat innehåll automatiskt bryta om till ny sida när antalet som visas överstiger max antal per sida.',
'ENABLE_PAGING_334444'	=>	'Aktivera paginering',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Om sidbrytning är aktiverat, är detta antalet vänner som visas på varje sida. Annars är detta det totala antalet vänner som visas. Standard är 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Max antal per sida',
'_UE_CONNECTIONPATHS'	=>	'Kontaktvägar',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Kontaktinfo',
'_UE_REGWARN_NAME'	=>	'Ange namn.',
'_UE_NAME'	=>	'Namn',
'_UE_VALID_UNAME'	=>	'Ange ett giltigt användarnamn. Inga mellanslag, minst 3 tecken och innehållande 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Användarnamn',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Användningsvillkor',
'_UE_FORMATNAME'	=>	'Formaterat namn',
'_UE_REGWARN_FNAME'	=>	'Ange förnamn.',
'_UE_YOUR_FNAME'	=>	'Förnamn',
'_UE_REGWARN_MNAME'	=>	'Ange mellannamn.',
'_UE_YOUR_MNAME'	=>	'Mellannamn',
'_UE_REGWARN_LNAME'	=>	'Ange efternamn.',
'_UE_YOUR_LNAME'	=>	'Efternamn',
'_UE_REGWARN_MAIL'	=>	'Ange en giltig e-postadress. En bekräftelse kommer att skickas till denna e-postadress efter registrering.',
'_UE_EMAIL'	=>	'E-post',
'_UE_VALID_PASS'	=>	'Ange ett giltigt lösenord. Inga mellanslag, minst 6 tecken och innehållande små och stora bokstäver, siffror och specialtecken',
'_UE_PASS'	=>	'Lösenord',
'_UE_USERPARAMS'	=>	'Användarval',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Bild',
'_UE_ONLINESTATUS'	=>	'Onlinestatus',
'_UE_IMAGE'	=>	'Profilbild',
'USER_CANVAS_TITLE'	=>	'Bakgrund',
'USER_CANVAS_IMAGE_TITLE'	=>	'Bakgrundsbild',
'USER_STATISTICS_TITLE'	=>	'Statistik',
'_UE_HITS_DESC'	=>	'Antal visningar av den här profilsidan',
'_UE_HITS'	=>	'Visningar',
'_UE_PROFILE_PAGE_TITLE'	=>	'Profilsidans rubrik',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Sidrubrik. Ange den text som du vill att ska visas som profilsidans rubrik. %s kommer att bytas ut med användarnamn beroende på CBs globala inställningar. Du kan även använda språkoberoende _UE_PROFILE_TITLE_TEXT (standard)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Profilsida rubrik',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Hur värden från det här flervalsfältet ska visas',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Visa i profil som',
'COMMA_SEPARATED_LINE_9e6922'	=>	'komma ","-separerad rad',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Punktlista "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Numrerad lista "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Ange namnet på den CSS-klass du vill använda för listan (tillval). Gäller för OL eller UL-taggarna',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Listans CSS-klass',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Ange eventuellt annat attributvärde för html platshållare .',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Platshållare värde',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Ange om du vill att besökarna ska se det här datumet som ett datum eller som en ålder',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profil',
'DATE_447497'	=>	'Datum',
'AGE_9d8d2d'	=>	'Ålder',
'TIMEAGO_WITH_AGO_efae5a'	=>	'>Tid sedan, med \'sedan\'',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tid sedan, utan \'sedan\'',
'BIRTHDAY_aac772'	=>	'Födelsedag',
'CUSTOM_90589c'	=>	'Anpassad',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Aktivera/Inaktivera serverns tidszonsinställning.',
'TIMEZONE_OFFSET_44d32f'	=>	'Tidszon',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Skriv in ett anpassad PHP datumformat för att formatera datum.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Anpassat datumformat',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Ange om du vill att besökarna kan söka på datum eller ålder',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Visa användarlista',
'FULL_DATE_93a327'	=>	'Långt datum',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Lämna tomt för att använda samma titel som i normal datumvisning, eller ange en alternativ text, t.ex. \'Ålder\' (för flerspråkighet: skriv bara: _UE_AGE) eller \'Födelsedag\' (_UE_Birthday) i stället för normal födelsedagstitel. CB språksträngar, och fältersättning, t.ex. \'[name]\'s ålder\' kan användas.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Rubrik för profil',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Ange +0 för innevaraande år, skriv ett 4-siffrigt årtal, t.ex. 1923, eller bara ett heltal med prefix + eller - , t.ex. +25 eller -110, för att ställa ett värde i förhållande till innevarande år, t.ex. -99 för maximal ålder 99 år',
'MINIMUM_YEAR_e91f60'	=>	'Min år',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Ange +0 för innevaraande år, skriv ett 4-siffrigt årtal, t.ex. 1923, eller bara ett heltal med prefix + eller - , t.ex. +25 eller -110, för att ställa ett värde i förhållande till innevarande år, t.ex. -12 för lägsta ålder 12 år',
'MAXIMUM_YEAR_9335ad'	=>	'Max år',
'DATETIME_a1af5f'	=>	'Datumtid',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Ange egen datumfunktion med PHP för att formatera värdena.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Anpassat tidsformat',
'FULL_DATETIME_cf9ce3'	=>	'Lång datumtid',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Välj om e-postadressens giltighet ska kontrolleras. Detta omfattar formatering, befintliga MX DNS-poster om möjligt och att matchande e-postservrar om möjligt accepterar inkommande e-post med SMTP till denna adress. Avancerad kontroll kommer också att kontrollera e-postadressens tillgänglighet, vilket gör att man kan gissa e-postadressen, något att tänka på ur ett sekretessperspektiv. För att kontroll av SMTP ska fungera måste du ha en statisk IP-adress, webbplatsens e-postadress måste vara giltig och denna server ha giltiga SPF-poster. För DNS-kontroll måste denna kunna server skicka DNS- och SMTP-paket (kontrollera att det är aktiverat i brandväggsinställningarna).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Aktivera mailkontroll',
'NO_bafd73'	=>	'Nej',
'YES_SIMPLE_93cb72'	=>	'Ja, enkel',
'YES_ADVANCED_40e238'	=>	'Ja, avancerat',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Aktivera/Inaktivera ytterligare verifikationsmetoder.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verifiera inmatning',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Standardvärdet är _UE_VERIFY_SOMETHING (verifiera %s) där %s ersätts med fältets titel.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Etikett för fältet för verifiering av e-post',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Välj hur e-postikon och text ska visas på profilsidan',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Visning av profil',
'TEXT_ONLY_303eb5'	=>	'Bara text',
'ICON_ONLY_d6ca34'	=>	'Bara ikon',
'ICON_AND_TEXT_a7fa25'	=>	'Ikon och text',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Välj hur e-postikon och text ska visas i listor',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Visningstyp för användarlistor',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minsta längd på innehåll (0 = ingen minsta gräns)',
'MINIMUM_LENGTH_65be4b'	=>	'Minsta längd',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'Nofollow attribut för denna webbadress.',
'FOLLOW_THIS_LINK_694c35'	=>	'Följ länken',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Standardvärdet är _UE_VERIFY_SOMETHING (verifiera %s) där %s ersätts med fältets titel. Systemlösenordet avnänder värdet från _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Etikett för fältet Verifiera lösenord',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Aktivera/Inaktivera test av lösenordsstyrka',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Lösenordsstyrka',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Om du inte skriver något här, kommer standardinställningarna från CBs globala inställningar att användas. Andra inställningar, som t.ex. bildbibliotek, systematisk omsampling osv, ställs in i CBs globala inställningar.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Aktivera/Inaktivera uppladdning av bild',
'ALLOW_UPLOAD_c4168c'	=>	'Tillåt uppladdning',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Åsidosätt global inställning för omsampling av bild.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Omsampla alltid',
'YES_93cba0'	=>	'Ja',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Max höjd i pixel, som bilden kommer att skalas om till i profilen',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Max bildhöjd',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Max bredd i pixel, som bilden kommer att skalas om till i profilen',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Max bildbredd',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Max filstorlek vid uppladdning i kB. 4000 rekommenderas för moderna kameror (om din server stöder det).',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Max filstorlek på bild',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Max höjd i pixel, som bilden kommer att skalas om till i användarlistor',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Max tumnagel höjd',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Max bredd i pixel, som bilden kommer att skalas om till i användarlistor',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Max tumnagel bredd',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Åsidosätt global inställning för bildförhållande.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Behåll proportioner',
'YES_WITH_CROPPING_8dea55'	=>	'Ja, beskuren',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Åsidosätt global inställning för godkännande av uppladdning av bild.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Godkänn uppladdning',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Aktivera/Inaktivera bildgalleri',
'ALLOW_GALLERY_49b7f6'	=>	'Aktivera galleri',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Ange sökvägen från rooten (Joomla) till dina galleribilder (t.ex. /images). Lämna tomt om du vill använda standardsökvägen /images/comprofiler/gallery eller /images/comprofiler/gallery/canvas.',
'PATH_ac7041'	=>	'Sökväg',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Välj bildstil. För bästa resultat, använd fyrkantiga bilder. Cirklar kan visas som ovaler om bilden inte är fyrkantig.',
'STYLE_ae284f'	=>	'Stil',
'ROUNDED_bef248'	=>	'Rundad',
'ROUNDED_BORDERED_06b658'	=>	'Rundade hörn',
'CIRCLE_30954d'	=>	'Cirkel',
'CIRCLE_BORDERED_f56e8a'	=>	'Cirkel',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Specificera standardbild för fältet Väntar godkännande.',
'PENDING_DEFAULT_8c16ea'	=>	'Standard Väntar',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Specificera standardbild om fältet inte har något värde.',
'EMPTY_DEFAULT_1611a2'	=>	'Standard Tom',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Ändra visning av bildens Alt text.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Ange ersättningstext för bildens Alt text.',
'ALT_TEXT_d04919'	=>	'Alt text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Ändra visningen av bildens Rubrik.',
'TITLE_b78a32'	=>	'Rubrik',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Ange ersättningstext för bildens Rubrik.',
'TITLE_TEXT_bd9c7c'	=>	'Rubriktext',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Aktivera/Inaktivera visning av användarvillkor.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Användningsvillkor',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Välj hur PM-ikon och text ska visas i profilsidor.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Välj hur PM-ikon och text ska visas i listor.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Välj hur online-ikon och text ska visas i profilsidor.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Välj hur online-ikon och text ska visas i listor.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Välj användarparametrar för att dölja i frontend. Backend påverkas inte och kommer alltid att visa alla tillgängliga parametrar.',
'HIDE_PARAMETERS_a428c8'	=>	'Dölj parametrar',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend mallstil',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend språk',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend språk',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Hjälp-sajt',
'TIME_ZONE_45c106'	=>	'Tidszon',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Välj Ja om du vill att CMS Content plugin content.prepare ska utlösas på beskrivningen av detta avgränsningsfält. Välj Nej om du inte vill att CMS Content plugin content.prepare ska utlösas.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Gör i ordning innehåll med CMS Content plugin.',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Aktivera/Inaktivera nedladdning av filer. Om inaktiverad öppnas öppningsbara filer (pdf, text, etc..) istället för att laddas ner.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Tvinga nedladdning',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Filtyper som får laddas upp. Följande filtyper kan dock av säkerhetsskäl aldrig laddas upp, oavsett inställning : php, php3, php4, php5, asp, exe, och py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Tillåtna filtyper',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Max tillåten filstorlek i kB för uppladdning.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Max filstorlek',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minsta filstorlek i KB vid uppladdning av filer.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Max filstorlek',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Ange storlek i pixel för bredden på inbäddad video. Lämna tomt för 100% bredd.',
'WIDTH_329546'	=>	'Bredd',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Ange storlek i pixel för bredden på inbäddad video-tumnageln. Lämna tomt för 100% bredd.',
'THUMB_WIDTH_cae96b'	=>	'Tumnagel bredd',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Aktivera/Inaktivera uppladdning av filer. Med detta kommer videofiler att kunna spelas upp på hemsidan.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Största tillåtna filstorlek för video-fil i kB vid uppladdning.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minsta tillåtna filstorlek för video-fil i kB vid uppladdning.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Aktivera/Inaktivera länkning till URL:er för video. Detta tillåter spelning av videofiler eller videoströmmar med interna eller externa URL:er.',
'ALLOW_LINKING_3a0c65'	=>	'Tillåt länkning',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Ange storlek i pixel för bredden på inbäddad audio. Lämna tomt för 100% bredd. ',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Ange storlek i pixel för bredden på inbäddad audio-tumnageln. Lämna tomt för 100% bredd.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Aktivera/Inaktivera uppladdning av ljudfiler. Med detta kommer ljudfiler att kunna spelas upp på hemsidan.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Största tillåtna filstorlek för audio-fil i kB vid uppladdning.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minsta tillåtna filstorlek för audio-fil i kB vid uppladdning.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Aktivera/Inaktivera länkning till URL:er för ljud. Detta tillåter spelning av ljudfiler eller ljudströmmar med interna eller externa URL:er.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Ange antalet stjärnor för betygsättning.',
'NUMBER_OF_STARS_d002a3'	=>	'Antal stjärnor',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Ange betygsskalans upplösning (1,0 betyder en stjärna och 0,5 betyder en halv stjärna).',
'RATING_STEP_f57001'	=>	'Betygsättning steg',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Aktivera/Inaktivera visning av numeriska betyg (e.g. (4,32))',
'NUMERICAL_RATING_db828a'	=>	'Numerisk betygsättning',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Aktivera/Inaktivera visning av antal röster (d.v.s. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Aktivera/Inaktivera betygsättning till heltal, vilket förhindrar delvärden (en halv stjärna etc.).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Tvinga heltal',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Välj vem som rösta med detta röstfält.',
'VOTE_ACCESS_9a3253'	=>	'Åtkomst för röstning',
'EVERYONE_f9ae5e'	=>	'Alla',
'SELF_ONLY_5ee731'	=>	'Bara själv',
'NONSELF_ONLY_205fd3'	=>	'Bara icke-själv',
'REGISTERED_USERS_398e28'	=>	'Registrerade användare',
'NONREGISTERED_USERS_2f6c39'	=>	'Oregistrerade användare',
'CONNECTIONS_ONLY_01a497'	=>	'Bara vänner',
'MODERATORS_ONLY_10a960'	=>	'Bara moderatorer',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Visa åtkomstnivå',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exkludera dig själv från röstning.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exkludera själv',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Inkludera dig själv för röstning.',
'INCLUDE_SELF_515472'	=>	'Inkludera själv',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Välj åtkomstnivå som kan rösta med detta röstfält.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Aktivera/Inaktivera röstning på användarlistor.',
'USERLIST_VOTING_ede84f'	=>	'Röstning av användarlista',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Åsidosätt layouten för poäng, plus, minus och räknare. Använd [plus] för att göra plusknappen, [minus] för minusknappen, och [vaule] för poäng räkning.',
'POINTS_LAYOUT_7bf07b'	=>	'Placering av poäng',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Ange css class istället css classen Fontawesome ( (e.g. fa fa-plus-square) för plusknappen.',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS-klass',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Ange css class istället css classen Fontawesome ( (e.g. fa fa-minus-square) för minusknappen.',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS-klass',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Ange antalet poäng som ett tryck på plusknappen motsvarar.',
'PLUS_INCREMENT_9515c8'	=>	'Plus steg',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Ange antalet poäng som ett tryck på minusknappen motsvarar.',
'MINUS_INCREMENT_0acb02'	=>	'Minus steg',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Välj fördröjningen mellan uppräkning per användare.',
'INCREMENT_DELAY_acac92'	=>	'Steg fördröjning',
'HOURLY_769cb5'	=>	'Timme',
'DAILY_c512b6'	=>	'Dag',
'WEEKLY_6c25e6'	=>	'Vecka',
'MONTHLY_9030e3'	=>	'Månad',
'YEARLY_cf5ea7'	=>	'År',
'FOREVER_97055d'	=>	'Alltid',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Ange relativ tidskod för stegvis fördröjning (t.ex. +30 minuter).',
'CUSTOM_DELAY_9eaf09'	=>	'Anpassad fördröjning',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Välj vem som kan höja med poängfältet.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Steg åtkomst',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exkludera dig själv från steg åtkomst.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Inkludera dig själv i steg åtkomst.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Välj åtkomstnivå som kan höja med poängfältet.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Aktivera/Inaktivera steg åtkomst på användarlistor.',
'USERLIST_INCREMENT_c02061'	=>	'Steg användarlistor',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forum',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Aktivera/Inaktivera siduppdelning av inlägg.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Ange antalet inlägg. Gränsen bestämmer hur många inlägg som visas per sida.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Aktivera/Inaktivera sökbara inlägg.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Aktivera/Inaktivera användandet av favoriter på forum under flikar.',
'DISPLAY_b9987a'	=>	'Visa',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Aktivera/Inaktivera siduppdelning av favoriter.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Ange antalet favoriter. Gränsen bestämmer hur många favoriter som visas per sida.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Aktivera/Inaktivera sökbara favoriter.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Aktivera/Inaktivera möjligheten att prenumerera på forum.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Aktivera/Inaktivera uppdelning av prenumerationer.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Ange antalet prenumerationer. Gränsen bestämmer hur många prenumerationer som visas per sida.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Aktivera/Inaktivera sökbara prenumerationer.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Välj vilken forumstatus som ska visas.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_5dc52c'	=>	'Inlägg',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'Tack',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Aktivera/Inaktivera visning av rangordning.',
'RANK_TITLE_39a7e6'	=>	'Rangordning',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Aktivera/Inaktivera visning av bild för rangordning.',
'RANK_IMAGE_01b9e5'	=>	'Bild för rangordning',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Välj vilken mall som ska användas för alla CB forum. Om mallen är ofullständig kommer saknade filer användas från standardmallen. Mallfiler kan placeras på följande plats:
components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Ange class suffix för den omslutande DIV-klassen som används för alla CB-forum.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Välj forum. Valt forum avgör vilket tillägg som ska användas. Välj forum för att aktivera forumspecifika inställningar.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Välj CB fält för att synkronisera sortering (värden: 0 = äldsta posten först, 1 = nyaste posten först).',
'ORDERING_12ad90'	=>	'Sortering',
'SELECT_CB_FIELD_49536e'	=>	'- Välj CB Fält -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Visningstyp',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Välj CB fält för att synkronisera signatur.',
'SIGNATURE_8c0900'	=>	'Signatur',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Välj CB fält för att synkronisera personlig text.',
'PERSONAL_TEXT_70fd33'	=>	'Personlig text',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Välj CB fält för att synkronisera kön (värden: 1 = man, 2 = kvinna).',
'GENDER_019ec3'	=>	'Kön',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Välj CB fält för att synkronisera födelsedag.',
'BIRTHDATE_ccd41d'	=>	'Födelsedag',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Välj CB fält för att synkronisera geografiskt läge.',
'LOCATION_ce5bf5'	=>	'Plats',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Välj CB fält för att synkronisera icq.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Välj CB fält för att synkronisera aim.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Välj CB fält för att synkronisera yim.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Välj CB fält för att synkronisera msn.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Välj CB fält för att synkronisera Skype.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Välj CB fält för att synkronisera Twitter.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Välj CB fält för att synkronisera Facebook.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Välj CB fält för att synkronisera gtalk.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Välj CB fält för att synkronisera Myspace.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Välj CB fält för att synkronisera Linkedin.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Välj CB fält för att synkronisera Delicious.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Välj CB fält för att synkronisera Friendfeed.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Välj CB fält för att synkronisera Digg.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Välj CB fält för att synkronisera Blogspot.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Välj CB fält för att synkronisera Flickr.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Välj CB fält för att synkronisera Bebo.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Välj CB fält för att synkronisera hemsida.',
'WEBSITE_15bbb9'	=>	'Hemsida',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Välj CB fält för att synkronisera gömma e-post (värden: 0 = göm, 1 = visa).',
'HIDE_EMAIL_2057cb'	=>	'Dölj e-post',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Välj CB fält för att synkronisera visa online (värden: 0 = göm, 1 = visa).',
'SHOW_ONLINE_ea20a0'	=>	'Visa Online',
'SIDEBAR_219ff7'	=>	'Sidofält',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Ange alternativ supportad sidebar som visas för registrerade användare.',
'REGISTERED_6205cf'	=>	'Registrerad',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Ange alternativ supportad sidebar för anonyma användare.',
'ANONYMOUS_7079c7'	=>	'Anonym',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Ange alternativ supportad sidebar för borttagna användare.',
'DELETED_5fe600'	=>	'Raderad',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menyn kan visas som en menyrad, en lista med menylänkar, eller inte visas alls i den här fliken.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Menyvisning typ',
'MENU_BAR_2e5f7f'	=>	'Menyrad',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Menylista 2 kolumns tabell',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Menylista 1 kolumns tabell',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Menylista ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Visa inte',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status kan visas som en lista, eller inte visas alls i den här fliken.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Status visningstyp',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Statuslista ul-li-spans',
'_UE_MENU'	=>	'Meny',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Första menynamnet före Ändra. Lämna tomt för att inte visas.',
'FIRST_MENU_NAME_78b73a'	=>	'Första menyns namn',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Namn på första undermeny. Lämna tomt för att inte visas.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Första undermenyns namn',
'FIRST_SUBMENU_URL_c7923e'	=>	'Första undermenynamn URL.',
'FIRST_SUBMENU_URL_222884'	=>	'Första undermenyns URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Andra undermenyns namn. Lämna tomt för att inte visas.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Andra undermenyms namn',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Andra undermenyns URL.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Andra undermenyns URL',
'_UE_USER_STATUS'	=>	'Status',
'_UE_LASTONLINE'	=>	'Senast inloggad',
'_UE_MEMBERSINCE'	=>	'Medlem sedan',
'_UE_LASTUPDATEDON'	=>	'Senast uppdaterad',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Aktivera/Inaktivera automatisk radering av privata meddelanden när en användare raderas.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Aktivera/Inaktivera automatisk radering av skickade meddelanden när en användare raderas.',
'DELETE_SENT_f204fb'	=>	'Radera skickad',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Aktivera/Inaktivera automatisk radering av skickade meddelanden till en användare som raderas.',
'DELETE_RECIEVED_f40bdc'	=>	'Radera mottagna',
'_UE_PMSTAB'	=>	'Personligt meddelande',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Aktivera/Inaktivera visning av fliknamn för snabbmeddelanden.',
'SHOW_TITLE_bb5d73'	=>	'Visa rubrik',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Aktivera/Inaktivera visning av ämnesfältet för snabbmeddelanden. Ämnet läggs automatiskt före meddelandet.',
'SHOW_SUBJECT_fb8a98'	=>	'Visa ämne',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Rubrik saknas',
'USER_NOT_SPECIFIED_657115'	=>	'Användare ej angiven!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Användaren saknas',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Atkomst ej angivet!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Kategori ej angiven.',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Kategori ej tillåten',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena är inte installerad, aktiverad eller gick inte att ladda.',
'SEARCH_POSTS_b65a3b'	=>	'Söker poster...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Söker favoriter...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Söker prenumerationer...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Söker ämnesprenumerationer...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artikel',
'CREATED_0eceeb'	=>	'Skapad',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Hittade inga artiklar.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Du har inga artiklar',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Denna användare har inga artiklar',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Redigera blogg',
'CREATE_BLOG_e5c3f3'	=>	'Skapa blogg',
'BLOGS_d6b9ea'	=>	'Bloggar',
'BLOG_INTRO_44087e'	=>	'Blogg ingress',
'BLOG_be8df1'	=>	'Blogg',
'BLOG_FULL_44a713'	=>	'Blogg hela texten',
'OWNER_b6f4a2'	=>	'Ägare',
'UPDATE_BLOG_a27563'	=>	'Uppdatera blogg',
'CANCEL_ea4788'	=>	'Stäng',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Är du säker på att du vill avbryta? All osparad data kommer att förloras!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Skrivet av [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategori: [category]',
'CREATED_CREATED'	=>	'Skapad: [created]',
'MODIFIED_MODIFIED'	=>	'Ändrad: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Ny blogg',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Är du säker på att du vill avpublicera den här bloggen?',
'UNPUBLISH_181e9a'	=>	'Avpublicera',
'PUBLISH_110a4b'	=>	'Publicera',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Är du säker på att du vill radera den här bloggen?',
'DELETE_f2a6c4'	=>	'Radera',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Hittade inga blogginlägg.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Du har inga blogginlägg.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Den här användaren har inga blogginlägg.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoriter',
'SUBSCRIPTIONS_4ca2c5'	=>	'Prenumerationer',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Är du säker på att du vill radera alla favoriter?',
'DELETE_ALL_27f287'	=>	'Radera alla',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Är du säker på att du vill radera favoriten?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Hittade inga favoriter.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Du har inga favoriter.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Den här användaren har inga favoriter.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Hittade inga inlägg.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Du har inga inlägg.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Den här användaren har inte gjort några inlägg.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Är du säker på att du vill radera alla prenumerationer?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Är du säker på att du vill radera prenumerationen?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Hittade inga prenumerationer.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Du har inga prenumerationer.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Den här användaren har inga prenumerationer.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Hittade ingen ämnesområden.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Du prenumererar inte på några ämnesområden.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Den här användare prenumererar inte på några ämnesområden.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] har %%TOTAL%% registrerad memlem|[SITENAME] har %%TOTAL%% registrerade medlemmar',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% medlem|%%USERS_COUNT%% medlemmar',
'UE_SEARCH_USERS'	=>	'Sök användare',
'UE_LIST_ALL'	=>	'Lista alla',
'UE_FIND_USERS'	=>	'Hitta användare',
'UE_NO_USERS_IN_LIST'	=>	'Inga användare i denna lista',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hej [formatname]',
'EMAIL_ce8ae9'	=>	'E-post',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Användarnamn eller e-post',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Lösenord',
'SECRET_KEY_5eb6bb'	=>	'Hemligt ord',
'REMEMBER_ME_e85781'	=>	'Kom ihåg mig',
'LOG_IN_bffe9a'	=>	'Logga in',
'FORGOT_LOGIN_1e16ba'	=>	'Glömt användarnamn/lösenord?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Logga ut',
'PRIVATE_MESSAGES_7febdd'	=>	'PM',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Du har [count] nya meddelanden.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Du har [count] nytt PM.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Du har inga nya PM.',
'CONNECTIONS_98a2bc'	=>	'Vänner',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Du har [count] ny vänförfrågning.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Du har [count] nya vänförfrågningar.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Du har inga nya vänförfrågningar.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Utesluten',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Begäran om återkallad uteslutning väntar',
'COUNT_IMAGE_APPROVAL'	=>	'[count] bild för godkännande',
'COUNT_IMAGE_APPROVALS'	=>	'[count] bilder för godkännande',
'COUNT_PROFILE_REPORT'	=>	'[count] rapporterad profil',
'COUNT_PROFILE_REPORTS'	=>	'[count] rapporterade profiler',
'COUNT_UNBAN_REQUEST'	=>	'[count] överklagande',
'COUNT_UNBAN_REQUESTS'	=>	'[count] överklaganden',
'COUNT_USER_APPROVAL'	=>	'[count] användaregodkännande',
'COUNT_USER_APPROVALS'	=>	'[count] användaregodkännanden',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] PM',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] PMs',
'COUNT_CONNECTION_REQUEST'	=>	'[count] vänförfrågan',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] vänförfrågningar',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Totalt antal användare',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Totalt antal användare: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Totalt antal användare: [count_format]',
'LATEST_USER'	=>	'Senaste användare',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Senaste användare: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Senaste användare: [formatname]',
'ONLINE_USERS'	=>	'Användare online',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Användare online: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Användare online: [count_format]',
'USERS_TODAY'	=>	'Användare idag',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Användare idag: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Användare idag: [count_format]',
'USERS_THIS_WEEK'	=>	'Användare denna vecka',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Användare denna vecka: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Användare denna vecka: [count_format]',
'USERS_THIS_MONTH'	=>	'Användare denna månad',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Användare denna månad: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Användare denna månad: [count_format]',
'USERS_THIS_YEAR'	=>	'Användare i år',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Användare i år: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Användare i år: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Offline användare',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline användare: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline användare: [count_format]',
'GUESTS'	=>	'Gäster',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Gäster: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Gäster: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Tolka URL:er',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Aktivera/Inaktivera omdirigering av URL:er från komponenten Joomla Användare till CB URL:er.',
'REDIRECT_URLS_3bbbd9'	=>	'Omdirigera URLer',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Aktivera/Inaktivera omskrivning av URL:er från komponenten Joomla Användare till CB URL:er.',
'REWRITE_URLS_1365cf'	=>	'Skriv om URLer',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Aktivera/Inaktivera hantering av retur URL:er från Joomla som retur URL:er från CB.',
'PASS_RETURN_URLS_ddcf5d'	=>	'Retur URL:er',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Aktivera/Inaktivera tolkning av URL:er om Itemid saknas.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] registrering',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Din registrering väntar på godkännande.',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Välkommen [NAME],\r\nTack för att du registrerar dig hos oss. Vi har\r\nmottagit din registrering och vi kommer att hantera den så snart du\r\nbekräftar din e-postadress genom att klicka på följande\r\länk:\r\n [CONFIRM]\r\nNär din e-postadress är bekräftad meddelas våra moderatorer\r\n för att fortsätta aktiveringsprocessen.\r\nDu kommer att meddelas via e-post om hur din registreringsprocess fortlöper.\r\n[DETAILS]\r\nMed vänliga hälsningar,\r\nHemsidans webbteam",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Detaljer ny användare',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Välkommen [NAME],\r\nDin registrering har godkänts.\r\nDitt konto bestående av följande uppgifter:\r\n[DETAILS]\r\nhar aktiverats.\r\nVi hälsar dig välkommen i vår gemenskap och hoppas att vi tillsammans\r\nkommer att växa.\r\nNjut av upplevelsen\r\nMed vänliga hälsningar,\r\nHemsidans webbteam",
'REGISTRATION_GREETING'	=>	'Välkommen i vår gemenskap - berätta om dig själv och registrera dig',
'REGISTRATION_CONCLUSION'	=>	'Tack för att du besökte vår hemsida! Hoppas du uppskattade ditt besök hos oss!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Kolumn 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Ogiltig inmatning',
);
